## libapache-ssllookup-perl 2.00-04

=== debian/changelog ===
libapache-ssllookup-perl (2.00-04-4build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:46:05 +0000

libapache-ssllookup-perl (2.00-04-4build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:33:57 +0100

libapache-ssllookup-perl (2.00-04-4build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:50:13 +0100

libapache-ssllookup-perl (2.00-04-4build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 21:21:32 +0100

libapache-ssllookup-perl (2.00-04-4) unstable; urgency=medium

  * Team upload.
  * debian/control: update Build-Depends for cross builds.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop basically empty debian/upstream/metadata.
  * Remove check for DEB_BUILD_OPTIONS=nocheck from debian/rules.
    debhelper 13 does this for us.
  * Declare compliance with Debian Policy 4.6.1.
  * Drop no unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 03:05:23 +0200

libapache-ssllookup-perl (2.00-04-3) unstable; urgency=medium

  * Team upload.
  * Simplify autopkgtest-pkg-perl override.
  * Update debian/tests/control to match the one generated by autodep8.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update lintian override (changed output).

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2019 21:10:43 +0200

libapache-ssllookup-perl (2.00-04-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Christopher Hoskin ]
  * Use my @debian address in control, copyright and patches
  * Remove redundant tests patch
  * Bump debhelper compat from 9 to 11
  * Clean t/TEST (generated by make test)
  * Remove unnecessary testsuite autopkgtest header
  * Include Apache notice
  * Enable hardening
  * Bump Standards-Version from 3.9.6 to 4.1.3

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.1
  * Modify debian/watch:
    - add authors/id/G/GE/GEOFF entry
    - clean hyphen: next version will be 2.00.05-1 instead of 2.00-05
    - report to upstream (https://rt.cpan.org/Ticket/Display.html?id=127002)
  * debian/rules: Skip test if "nocheck"
  * Update Apache-2.0 links to https in patch and debian/copyright
  * debian/control: set homepage to
    https://metacpan.org/release/GEOFF/Apache-SSLLookup-2.00_04
  * Add lintian-overrides since autopkgtest is customized

 -- Xavier Guimard <yadd@debian.org>  Fri, 31 Aug 2018 07:48:07 +0200

libapache-ssllookup-perl (2.00-04-1) unstable; urgency=low

  * Initial Release. Closes: #780511

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Mon, 16 Mar 2015 22:23:58 +0000
