=== debian/control ===
Source: libapache-ssllookup-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: apache2-dev,
               debhelper-compat (= 13),
               libapache2-mod-perl2-dev,
               libapr1-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-ssllookup-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-ssllookup-perl.git
Homepage: https://metacpan.org/release/GEOFF/Apache-SSLLookup-2.00_04
Rules-Requires-Root: no

Package: libapache-ssllookup-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libapache2-mod-perl2
Description: glue layer between Perl handlers and the mod_ssl public API
 Apache::SSLLookup is a glue layer between Perl handlers and the mod_ssl
 public API. Under normal circumstances, you would use $r->subprocess_env() to
 glean information about mod_ssl. for example,
 .
 $request_is_over_ssl = $r->subprocess_env('HTTPS');
 .
 however, this is only possible after mod_ssl runs its fixups - that is, Perl
 handlers can only accurately check the subprocess_env table for mod_ssl
 information in the PerlResponsePhase or later.
 .
 This module allows you to query mod_ssl directly via its public C API at any
 point in the request cycle. but without using C, of course.
