=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

APR_INC := $(shell /usr/bin/apr-config --includedir)

override_dh_auto_build:
	dh_auto_build -- C_INCLUDE_PATH="$(APR_INC)"

override_dh_auto_test:
	APACHE_TEST_EXTRA_ARGS="-httpd_conf $(CURDIR)/debian/apache2.conf" \
                dh_auto_test

%:
	dh $@
