=== debian/tests/control ===
#Replace usual build-deps (which runs smoke tests) with custom
Tests: custom-smoke
Depends: @, @builddeps@
Restrictions: allow-stderr, skippable
